.bref_info p {
  display: block;
  display: -webkit-box;
  max-width: 100%;
  height: 150px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.5;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cardBuy {
  position: absolute;
  width: 100%;
  height: 24rem;
  background-color: #f0f8ff;
  opacity: 0;
  transition: transform 0.2s;
  align-content: space-evenly;
  justify-content: center;
}

.cardBuy:hover {
  opacity: 0.9;

  /* transform: scale(1.5); */
}
.cardBuy:hover .regis {
  opacity: 1;
  /* transform: scale(1.5); */
}
